import React from 'react';
export default function BookmarkManagerFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M569.23-120v-88.38l238.39-237.39L895-357.62 657.62-120zm238.39-199.38 37-38.24-37-37.76-38 38zM120-200v-560h273.31l70.77 70.77H840v90.92L483.08-244.92V-200z" })));
}
